.poscabox{
	width:141px;
	display: flex;
    flex-wrap: wrap;
}

.poscalist{
	width:33px;
	height:14px;
	outline: 1px solid;
	margin: 1px 1px 0px 0px;
	padding: 1px;
	font-family: Amstrad2Y,monospace;
}

.poscalistend{
	margin-right:0px;
	width: 31px;
}

.poscanone{
	background-color:#9d9d9d;
}

.poscaown{
	background-color:#69ff69;
}

.poscatitle{
	width:141px;
	outline: 1px solid;
	margin: 0px 0px 1px 0px;
    padding: 1px;
    height: 14px;
}

.poscacolour{
	width:141px;
	height:40px;
	background-image: url(/res/misc/posca-reflect.png);
}

.poscaglitter{
	background-image: url(/res/misc/posca-reflect.png), url(/res/misc/posca-glitter.png);
    background-position: right;
}